/* Health Topics - Left Navigation Bar */


.ux_leftbar	{
		background-color: #31598D; /* Blue Color */
		}

.ux_leftbar>a, .ux_leftbar>div {
		color: white;
		}

.ux_leftbar>a.ux_leftbar_1.activeNav, .ux_leftbar>a.ux_leftbar_2.activeNav, .ux_leftbar>a.ux_leftbar_3.activeNav {
		color: gold;
		}

.ux_leftbar>a.ux_leftbar_1, .ux_leftbar>div.ux_leftbar_4	{
		border-bottom: 1px solid white;
		}

.ux_leftbar_related	{
		background: white;
		}

.ux_leftbar_featured	{
		background: #eee;
		}

.ux_leftbar_ph_featured	{
		background: #F5F5DC;
		}
